#confirm{
  margin: 0 auto;
  width: 100px;
  height: 50px;
  outline: none;
  border: none;
  background-color: rgba(20, 20, 77, 0.61);
  border-radius: 2em;
  cursor: pointer;
  transition: all 0.2s;
}
#cancel{
  margin: 0 auto;
  width: 100px;
  height: 50px;
  outline: none;
  border: none;
  background-color: rgba(207, 177, 7, 0.61);
  border-radius: 2em;
  cursor: pointer;
  transition: all 0.2s;
}
#confirm:active, #cancel:active {
  background-color: rgb(3, 61, 12);
}
